.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child {
    position: relative; /* N�cessaire pour positionner le pseudo-�l�ment */
}

.header-top #GTranslateDesktop #GTranslate .left-topbar:first-child::before {
    content: "";
    position: absolute;
    left: -6px; /* Ajuste la position � gauche de l'ic�ne */
    top: 50%;
    width: 2px; /* �paisseur de la bordure */
    height: 50%; /* Plus petit que l'ic�ne */
    background-color: white !important;
    transform: translateY(-50%);
}

.fixed-header .logo-container-main .logo-responsie {
  display: block !important;
  width: 195px;
}

html body div.BFW-blcSuiveur-2 a{
    background: #707172 !important;
}

html body div.BFW-blcSuiveur-2 a:hover{
    color: var(--main-hover) !important;
}

html body main#content div.content-space-t-2 div.col-12.col-sm-12.col-md-12.col-lg-12 div#BFW-cmsV02-191.BFW-cmsV02.mainindex-191-cmsV02.dark-filter.bg-image-v2.bg-image-v2-dark.parallaxBg1 div.container div.titre h2{
    color: #9a8c69 !important;
}

html body main#content div.content-space-t-2 div#BFW-container-217.BFW-container.mainindex-217-container.bg-image-v2.bg-image-v2-dark.parallaxBg1 div.sectionDePage div.container div.row.g-3.g-md-4.g-lg-4 div.col-12.col-sm-12.col-md-12.col-lg-12 div#BFW-cmsV02-218.BFW-cmsV02.sectionDePage__mainindex-217-container-218-cmsV02 div.titre h2{
    color: #9a8c69 !important;
}

html body main#content div.content-space-t-2 div#BFW-silver-actu-V02-2-52.BFW-silver-actu-V02-2.mainindex-52-silver-actu-V02-2.collection-banner div.container div.bloc-title-container.d-flex.align-items-baseline h2.bloc-title{
    color: #707172 !important;
}

.header-main.transparent-header {
  background: #ffffff00;
  margin-bottom: -76px;
  z-index: 2;
  position: relative;
  transition: all .3s;
  margin-top: 0px;
}

#header-boutique .logo-container-main img {
  width: 100%;
  max-width: 400px;
  height: auto;
}
/* html body header#header-boutique.header-std.transparent-header-container div.header-main.transparent-header div.header-top div.container div.header-row.align-items-center div.logo-container-main.text-center.text-lg-start.px-0 a.logo.d-none.d-lg-block img{
    background: #fdfdfd13;
} */

.fixed-header .logo-container-main .logo-responsie {
  display: block !important;
  width: 100px;
}

h2, h1{
    color: #9a8c69 !important;
}

.logo-footer img {
  height: auto;
  border-radius: 5px;
  width: 34%;
}

.megamenu li a{
    color: #707172 !important;
}

.megamenu li a:hover{
    color: #9a8c69 !important;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #707172;
  --bs-btn-border-color: #707172;
}

.btn-primary:hover {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9a8c69;
  --bs-btn-border-color: #9a8c69;
}

html body div.BFW-blcSuiveur-2 a.serch-link{
    background: #707172 !important;
}

html body div.BFW-blcSuiveur-2 a.serch-link span svg path{
    stroke: white !important ;
}

@media only screen and (min-width: 992px) {
  .main-slider-2-title {
    font-size: 30px;
    line-height: 32px;
    margin-top: 147px;
   /* color: #eabf0c; */
  }
  .third-text {
    max-width: 50vw;
    margin: 0 auto;
    
    font-weight: 400 !important;
  }
}

 .main-slider-2-title, .third-text {
color: #ffc20a;
 }

 @media only screen and (min-width: 992px) {
    .row.align-items-center.col-4.col-lg-12.justify-content-center.header-middle-content{
        display: none;
    }
    .fixed-header .row.align-items-center.col-4.col-lg-12.justify-content-center.header-middle-content{
        display: flex;
    }
 }
 .fixed-header .header-main.transparent-header {
  background: white;
}
#header-boutique .header-main {
  /* background: white !important; */
}
#BFW-footer-101 .logo-footer img{
  filter: brightness(0) invert(1);
}